blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
body {
    
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background-image: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.3)),
   url("../img/fundocozinha.png");
    background-attachment: fixed;
    background-size: 100%;
    background-repeat: no-repeat;
    font-family: 'PT Sans', sans-serif;
 }

 
.ul{
    padding: 0px!important;
}
.menu-principal {
width: 100%;
background:rgba(231, 231, 229, 0.5);
height: 148px;
}

main, .content{
margin: 0 auto;   
width: 980px;
position: relative;    
}
main, .tabelas{
    margin: 0 auto;   
    width: 980px;
    position: relative;    
    }
.logo{
    
float: left;
padding: 0Px;
position: relative;
height: 143px;
line-height: 40px;
text-align: Left;
width: 11%;

}
.logo ul {
float: left;
padding: 0Px;
width: 87%;
height: 125px; 
}

.logo ul li{
padding-top:0px;    
display: inline-block; 
}

.demotext {
color: #c50d0d;
text-shadow: 1px 0px 1px #CCCCCC, 0px 1px 1px #EEEEEE, 2px 1px 1px #CCCCCC, 1px 2px 1px #EEEEEE, 3px 2px 1px #CCCCCC, 2px 3px 1px #EEEEEE, 4px 3px 1px #CCCCCC, 3px 4px 1px #EEEEEE, 5px 4px 1px #CCCCCC, 4px 5px 1px #EEEEEE, 6px 5px 1px #CCCCCC, 5px 6px 1px #EEEEEE, 7px 6px 1px #CCCCCC;
color: #c50d0d;
font-size: 35px;
text-transform: uppercase;
font-family: verdana;
position:relative;
border-width:2px;
width:800px;
height: 100px;
margin-left: 120px;
margin-top: 10px; 
text-align: center;
}

.demotext1 {
    position: relative;
    margin-top: 50px;
    top: 50%; 
    right: 50%;
    transform: translate(50%,-50%);
    text-transform: uppercase;
    font-family: verdana;
    font-size: 3.5em;
    font-weight: 650;
    color: #f30808;
    margin-left: 70px;
    
    text-shadow: 1px 1px 1px #919191,
        1px 2px 1px #919191,
        1px 3px 1px #919191,
        1px 4px 1px #919191,
        1px 5px 1px #919191,
        1px 6px 1px #919191,
        1px 7px 1px #919191,
        1px 8px 1px #919191,
        1px 9px 1px #919191,
        1px 10px 1px #919191,
        1px 18px 6px rgba(16,16,16,0.4),
        1px 22px 10px rgba(16,16,16,0.2),
        1px 25px 35px rgba(16,16,16,0.2),
        1px 30px 60px rgba(16,16,16,0.4);
}
.demotext2 {
    position: relative;
    margin-top: 10x;
    top: 50%; 
    right: 50%;
    width: 95%;
    transform: translate(50%,-50%);
    text-transform: uppercase;
    font-family: verdana;
    font-size: 2em;
    font-weight: 600;
    color: #f30808;
    margin-left: 30px;
    text-align: center;
    
    
}
.demotext3{
color: #c50d0d;
text-shadow: 1px 0px 1px #CCCCCC, 0px 1px 1px #EEEEEE, 2px 1px 1px #CCCCCC, 1px 2px 1px #EEEEEE, 3px 2px 1px #CCCCCC, 2px 3px 1px #EEEEEE, 4px 3px 1px #CCCCCC, 3px 4px 1px #EEEEEE, 5px 4px 1px #CCCCCC, 4px 5px 1px #EEEEEE, 6px 5px 1px #CCCCCC, 5px 6px 1px #EEEEEE, 7px 6px 1px #CCCCCC;
color: #c50d0d;
font-size: 24px;
text-transform: uppercase;
font-family: Arial, Helvetica, sans-serif;
position:relative;
border-width:2px;
width:500px;
height: 100px;
margin-left: 10px;
margin-top: 60px; 
text-align: center;
}
    

.redes-sociais{
float: right; 
position: absolute;
border-width: 2px;
width: 167px;
height: 100px;
margin-left: 959px;
margin-top: 19px;

}
.redes-sociais ul li{
margin-left: 10px;
display: inline-block;
float: right;
}

.busca{
    text-align: center;
    width: 0%;
    float: right; 
    position: absolute;
    border-width: 2px;
    width: 83px;
    height: 100px;
    margin-left: -12px;
    margin-top: 45px;
}
.busca input{
    background-image: url('../img/icone-search.png');
    background-repeat: no-repeat;
    width: 190px;
    height: 36px;
    margin-top: 5px;
    text-align: center;
    background-position: 96%;
    border: 1px solid #d6d6d6;
}
.header-2{
    padding: 1px;
    background-color: #ffffff;
    width: 980px;
    height: 52px;
    margin: 0 auto;
}


.menu ul li{
    display: inline-block;
    color: #8b8b8b;
    margin-left: 2px;
    height: 25px;
}
.menu ul li:hover{
    border-bottom: 3px solid #00bac6;
}
.menu ul li a:hover{
    color: #00bac6;
    
}
.menu ul li a{
    color: #8b8b8b;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
}
.menu{
    width: 70%;
    float: left;
}


.col-100{
    padding: 3px;
    width: 80%;
    position: relative;
    margin-left: 150px;

}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border: 1px solid #d6d6d6;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
}

}
#slider-wrapper {
    width:996px;
    height:388px;
    margin:0 auto;
    padding-top:0px;
    margin-top:0px;
    border-style: 3px double;
}

#slider {
	position:relative;
	width:1024px;
	height:768px;
    margin-left:0px;
    border: 3px solid #d6d6d6;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	background:url(../img/loading.gif) no-repeat 50% 50%;
}
#slider img {
	width: 75%;
	position:absolute;
	top:0px;
	left:0px;
    display:none;
    
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:102%;
	bottom:10px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../img/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../img/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
button.slick-prev {
    font-size: 0px;
    border: none;
    width: 25px;
    height: 51px;
    z-index: 9;
    background-color: transparent;
    position: absolute;
    background-image: url('../img/anterior.png');
    top: 50%;
    left: 14%;

}
button.slick-next {
    font-size: 0px;
    border: none;
    width: 25px;
    height: 51px;
    z-index: 9;
    background-color: transparent;
    position: absolute;
    background-image: url('../img/posterior.png');
    top: 50%;
    right: 14%;

}

.slick-list {
    display: inline-block;
    width: 100%!important;
}

 .slick-dots li button {
     font-size: 0;
     border: 2px solid #ffffff;
     width: 10px;
     height: 10px;
     background: transparent;
     border-radius: 60%;
     cursor: pointer;
 }
 .slick-dots  {
     margin: 0 auto;
     width: 50%;
     position: absolute;
     left: 35%;
     top: 850px;
 }
 li.slick-active button{
     background: #00bac6;

 }
    .slick-dots li{
        padding-left: 10px;
        display: inline-block;
    }
    .slick-initialized{
        height: 900px;
        overflow: hidden;
     }
     
     .content{
        overflow: hidden;
     }
     
    .content h1{
        font-family: Arial, Helvetica, sans-serif;
	    font-size: 32px;
	    color:#666;
	    font-style:normal;
	    vertical-align:middle;
	    height:8px;
	    font-weight:100;
	    margin:0;
        text-transform: uppercase;
    }
    .content.h2{
        color: #8b8b8b;
        text-decoration: none;
        font-size: 18px;
        text-transform: uppercase;
        text-align: center;
        
    }
    .col-100 menu-urls{
        width: 100%;
        float: left;
        position: relative;
    }
    .menu-urls {
        height: 54px;
        
    }
    .tabelas{
        width: 100%;
        height: 100%;
        float: left;
        position: relative;
    }
        .tab{
            width: 100%;
            height: 100%;
            float: left;
            position: relative;   
        
    }
    .quemsomos{
        float: left;
        position: relative;
        width: 76%;
        border: 3px ;
        text-size-adjust: auto;
        color:#efefef;
        background-color: #e72b2b;
        text-align: justify;
        margin:4%;
        padding:10px 20px;
        font-weight:700;
        font: 130% sans-serif;
        text-indent: 50px;
        margin-left: 140px;
        box-shadow:  10px 10px 5px 0px rgba(0,0,0,0.75);
    }
    .meio{
        margin-top: 20px;
        width: 78%;
        float: left;
        position: relative;
        margin-left: 140px;
        box-shadow:  10px 10px 5px 0px rgba(0,0,0,0.75);
    
    }
    .demotext1 color{
        margin-top:40px ;
    }
    .demotext2 color{
        margin-top:20px ;
    }

    #interface{
        float: left;
        position: relative;
        width: 43%;
        height: 490px;
        margin-top: 0x;
        border: 3px ;
        text-size-adjust: auto;
        color:#d80808;
        background-color: rgba(248, 242, 242, 0.1);
        text-align: Center;
        margin:2%;
        padding:5px 5px;
        font-weight:700;
        font: 121% verdana;
        text-indent: 3px;
        box-shadow:  10px 10px 5px 0px rgba(0,0,0,0.75);
        overflow: hidden;
    }
    #form {
        float: left;
        position: relative;
        width: 43%;
        margin-top: 0x;
        border: 3px ;
        text-size-adjust: auto;
        color:#d80808;
        background-color: rgba(248, 242, 242, 0.1);
        text-align: Center;
        margin:2%;
        padding:5px 5px;
        font-weight:700;
        font: 79% verdana;
        text-indent: 3px;
        box-shadow:  10px 10px 5px 0px rgba(0,0,0,0.75);
        overflow: hidden;
    }
    #mapa{
        float: left;
        position: relative;
        padding-top: 40Px;
        width: 91%;
        margin-top: 0x;
        border: 3px ;
        text-size-adjust: auto;
        color:#d80808;
        background-color: rgba(248, 242, 242, 0.1);
        text-align: Center;
        margin:2%;
        padding:5px 5px;
        font-weight:700;
        font: 79% verdana;
        text-indent: 3px;
        box-shadow:  10px 10px 5px 0px rgba(0,0,0,0.75);
        overflow: hidden;
    }
        
    
    .foto-legenda1 {
        float: left;
        position: relative;
    }
    .figure.foto-legenda2{
        position: relative;
        top: 19px;
        border: 4px solid white ;
        margin-left: 5px;
        box-shadow: 1px 1px 9px black;
        
    }

    figure.foto-legenda2 img{
		width: 1100px;
    	height:160px ;
		
}
figure.foto-legenda2 iframe{
    width: 1100px;
    height:320px ;
    
}

#fale a img{
    width: 100px;
    height:100px ;
    margin-left: 600px;
}
#fale ul li {
padding-top:0px;    
display: inline-block;
}
    /*@media screen and (max-width: 500px) {
        *{
            margin: 0px;
            padding: 0px;
        }

        .logo {
                float: left;
                padding: 3Px;
                position: absolute;
                top: auto;
                height: 130px;
                line-height: 35px;
                text-align: Left;
                width: 13%;
            }
        
        .menu-principal {
            width: 133%;
            height: 137px;
            background: rgba(231, 231, 229, 0.5);
                       
        }
        
     
        header {
            display: block;
        }
        body {
            width: 131%;
            height: 100%;
            margin: 0 auto;
            background-image: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.3)), url(../img/fundocozinha.png);
            background-attachment: fixed;
            background-size: 297%;
            background-repeat: no-repeat;
            font-family: 'PT Sans', sans-serif;
        }
        .demotext {
            color: #c50d0d;
            text-shadow: 1px 0px 1px #CCCCCC, 0px 1px 1px #EEEEEE, 2px 1px 1px #CCCCCC, 1px 2px 1px #EEEEEE, 3px 2px 1px #CCCCCC, 2px 3px 1px #EEEEEE, 4px 3px 1px #CCCCCC, 3px 4px 1px #EEEEEE, 5px 4px 1px #CCCCCC, 4px 5px 1px #EEEEEE, 6px 5px 1px #CCCCCC, 5px 6px 1px #EEEEEE, 7px 6px 1px #CCCCCC;
            color: #c50d0d;
            font-size: 35px;
            text-transform: uppercase;
            font-family: verdana;
            position: relative;
            border-width: 2px;
            width: 800px;
            height: 100px;
            margin-left: 120px;
            margin-top: 10px;
            text-align: center;
            .redes-sociais {
                float: right;
                position: absolute;
                border-width: 2px;
                width: 159px;
                height: 100px;
                margin-left: 959px;
                margin-top: 19px;
            }
        }
        estilos*/
     